Subject: Best Adult Websites!

From: <[email-masked]>
Date: Wed, 06 Mar 2002 04:01:16 -0300

Hi, my name is Cindy. I like to flirt and show off with my friends on my webcam. We are all just 18 and currently students. We like to get naked online because its naughty and gives us a thrill. Anyhow I don't want to get in trouble so I am not letting minors in to see us naked. If you want to see, you must click the link below and signup. Its free of charge, we just want to make sure you are 18 before showing you the link to our free webcam. 

Log in from here...   http://www.%61%64%64%69ct%69%76e%73e%78.com

3527mIKj7-004fnIk2271cdJh0-978XTbw160l35